#zipmoney-express-button {
    outline: none;
}

#payment-method-zipmoney-logo {
    margin-right: 10px;
}

#zipmoney-express-product {
    text-align: right;
    font-size: 14px;
    line-height: 1em;
    clear: both;
}

#zipmoney-express-cart {
    text-align: right;
    font-size: 14px;
    line-height: 1em;
    clear: both;
}

.zipmoney-express-cart-button {
    padding-top: 5px;
}

#zipmoney-express-button-img, #zipmoney-express-widget-img {
    display: inline-block;
}

#zipmoney-express-button {
    display: block;
    line-height: 0;
}

#zipmoney-express-button:after {
    content: '';
    display: block;
    clear: both;
}

.zip-loading-icon {
    width: 30px;
    margin: 0 auto;
    position: relative;
    display: block;
}

.zipmoney_popup_window_content {
    background: rgba(255, 255, 255, 1);
}

.zip-cart-please-wait {
    padding: 15px;
}

@media only screen and (max-width: 770px) {
    .zipmoney-strip-banner-responsive-top {
        display: none;
    }
}

@media only screen and (min-width: 771px) {
    .zipmoney-strip-banner-responsive-bottom {
        display: none;
    }
}

/* For the Modal */
.zip-assets-modals img{
    display: inline !important;
}

.zip-assets-modals{
    border-collapse: separate !important;
    font: 14px 'Open Sans';
    color: #2f2f2f;
}

.zip-repay-calc .zip-more-link
{
    font-weight: bold;
    text-decoration: underline;
    color: #3399cc !important;
}

.zip-repay-calc .zip-price
{
    font-weight: bold;
}

/* For new JS Librayr*/
.zipmoney-widgets-fancybox .fancybox-skin{
    background: #fff;
}

.zipmoney-strip-banner{
    height:auto;
}

#zipmoney-learn-more{
    display: inline !important;
}

.zipmoney-express-button-cart-wrapper,.zipmoney-express-button-product-wrapper{
 padding: 10px 0px;
 clear:both;
}

.widget-product-calc img{
  display: inline;
}

.zip-calc-learnmore {
   font-family: Noto Sans; 
   color: #808080; 
   font-size: 9px;
   display: inline !important;
   text-align: right;
}